#mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit]),#mc-form.form .form-field-input textarea,.form-control {
  display:block;
  width:100%;
  padding:.4375rem 1rem;
  font-size:1rem;
  font-weight:400;
  line-height:1.5;
  color:var(--sinch-body-color);
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background-color:var(--sinch-input-bg);
  background-clip:padding-box;
  border:var(--sinch-border-width) solid var(--sinch-neutral-border-color);
  border-radius:1rem;
  transition:border-color .2s ease-in-out,box-shadow .2s ease-in-out,outline-offset .2s ease-in-out}
@media (prefers-reduced-motion:reduce) {
  #mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit]),#mc-form.form .form-field-input textarea,.form-control {
  transition:none}
}
#mc-form.form .form-field-input input[type=file]:not([type=checkbox],[type=radio],[type=submit]),#mc-form.form .form-field-input textarea[type=file],.form-control[type=file] {
  overflow:hidden}
#mc-form.form .form-field-input input[type=file]:not(:disabled):not([readonly]):not([type=checkbox],[type=radio],[type=submit]),#mc-form.form .form-field-input textarea[type=file]:not(:disabled):not([readonly]),.form-control[type=file]:not(:disabled):not([readonly]) {
  cursor:pointer}
#mc-form.form .form-field-input input:focus-visible:not([type=checkbox],[type=radio],[type=submit]),#mc-form.form .form-field-input textarea:focus-visible,.form-control:focus-visible {
  color:var(--sinch-body-color);
  background-color:var(--sinch-input-bg);
  border-color:var(--sinch-neutral-active-border-color);
  outline:var(--sinch-focus-ring-color) solid var(--sinch-focus-ring-width);
  outline-offset:var(--sinch-focus-ring-offset)}
#mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit])::-webkit-date-and-time-value,#mc-form.form .form-field-input textarea::-webkit-date-and-time-value,.form-control::-webkit-date-and-time-value {
  min-width:85px;
  height:1.5em;
  margin:0}
#mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit])::-webkit-datetime-edit,#mc-form.form .form-field-input textarea::-webkit-datetime-edit,.form-control::-webkit-datetime-edit {
  display:block;
  padding:0}
#mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit])::-moz-placeholder, #mc-form.form .form-field-input textarea::-moz-placeholder, .form-control::-moz-placeholder {
  color:var(--sinch-input-placeholder-color);
  opacity:1}
#mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit])::placeholder,#mc-form.form .form-field-input textarea::placeholder,.form-control::placeholder {
  color:var(--sinch-input-placeholder-color);
  opacity:1}
#mc-form.form .form-field-input input:disabled:not([type=checkbox],[type=radio],[type=submit]),#mc-form.form .form-field-input textarea:disabled,.form-control:disabled {
  background-color:var(--sinch-input-bg);
  opacity:.4}
#mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit])::file-selector-button,#mc-form.form .form-field-input textarea::file-selector-button,.form-control::file-selector-button {
  --sinch-form-file-button-bg:#DCE2E5;
  --sinch-form-file-button-hover-bg:#F0F3F5;
  padding:.4375rem 1rem;
  margin:-.4375rem -1rem;
  margin-inline-end:1rem;
  color:var(--sinch-body-color);
  background-color:var(--sinch-form-file-button-bg);
  pointer-events:none;
  border-color:inherit;
  border-style:solid;
  border-width:0;
  border-inline-end-width:var(--sinch-border-width);
  border-radius:0;
  transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out,box-shadow .2s ease-in-out,outline .2s ease-in-out,outline-offset .2s ease-in-out}
@media (prefers-reduced-motion:reduce) {
  #mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit])::file-selector-button,#mc-form.form .form-field-input textarea::file-selector-button,.form-control::file-selector-button {
  transition:none}
}
#mc-form.form .form-field-input input:hover:not(:disabled):not([readonly]):not([type=checkbox],[type=radio],[type=submit])::file-selector-button,#mc-form.form .form-field-input textarea:hover:not(:disabled):not([readonly])::file-selector-button,.form-control:hover:not(:disabled):not([readonly])::file-selector-button {
  background-color:var(--sinch-form-file-button-hover-bg)}
#mc-form.form .form-field-input textarea,textarea.form-control {
  min-height:calc(1.5em + .875rem + calc(var(--sinch-border-width) * 2))}
#mc-form.form .form-field-input [data-theme=dark] input:not([type=checkbox],[type=radio],[type=submit])::file-selector-button,#mc-form.form .form-field-input [data-theme=dark] textarea::file-selector-button,[data-theme=dark] #mc-form.form .form-field-input input:not([type=checkbox],[type=radio],[type=submit])::file-selector-button,[data-theme=dark] #mc-form.form .form-field-input textarea::file-selector-button,[data-theme=dark] .form-control::file-selector-button {
  --sinch-form-file-button-bg:#1A2126;
  --sinch-form-file-button-hover-bg:#000000}
.form-check {
  display:block;
  min-height:1.35em;
  padding-left:1.5em}
#mc-form.form .form-field-input .mc-checkbox .value .form-check input[type=checkbox],.form-check #mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox],.form-check .form-check-input {
  float:left;
  margin-left:-1.5em}
.form-check-reverse {
  padding-right:1.5em;
  padding-left:0;
  text-align:right}
#mc-form.form .form-field-input .mc-checkbox .value .form-check-reverse input[type=checkbox],.form-check-reverse #mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox],.form-check-reverse .form-check-input {
  float:right;
  margin-right:-1.5em;
  margin-left:0}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox],.form-check-input {
  --sinch-form-check-input-checked-bg-color:#2977FF;
  --sinch-form-check-input-checked-border-color:#2977FF;
  flex-shrink:0;
  width:1em;
  height:1em;
  margin-top:.25em;
  vertical-align:top;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background-color:var(--sinch-input-bg);
  background-image:var(--sinch-form-check-bg-image);
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
  border:var(--sinch-border-width) solid var(--sinch-neutral-border-color);
  -webkit-print-color-adjust:exact;
  print-color-adjust:exact}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox],.form-check-input[type=checkbox] {
  border-radius:.25em}
#mc-form.form .form-field-input .mc-checkbox .value input[type=radio][type=checkbox],.form-check-input[type=radio] {
  border-radius:50%}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:active,.form-check-input:active {
  filter:brightness(90%)}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:focus-visible,.form-check-input:focus-visible {
  outline:var(--sinch-focus-ring-color) solid var(--sinch-focus-ring-width);
  outline-offset:var(--sinch-focus-ring-offset-sm)}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:checked,.form-check-input:checked {
  background-color:var(--sinch-form-check-input-checked-bg-color);
  border-color:var(--sinch-form-check-input-checked-border-color)}
#mc-form.form .form-field-input .mc-checkbox .value input:checked[type=checkbox],.form-check-input:checked[type=checkbox] {
  --sinch-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e")}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:checked[type=radio],.form-check-input:checked[type=radio] {
  --sinch-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23FFFFFF'/%3e%3c/svg%3e")}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:indeterminate,.form-check-input[type=checkbox]:indeterminate {
  background-color:#2977ff;
  border-color:#2977ff;
  --sinch-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e")}
#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:disabled,.form-check-input:disabled {
  pointer-events:none;
  filter:none;
  opacity:.4}
#mc-form.form .form-field-input .mc-checkbox .value .form-check-input:disabled~label,#mc-form.form .form-field-input .mc-checkbox .value .form-check-input[disabled]~label,#mc-form.form .form-field-input .mc-checkbox .value input[disabled][type=checkbox]~.form-check-label,#mc-form.form .form-field-input .mc-checkbox .value input[disabled][type=checkbox]~label,#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:disabled~.form-check-label,#mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:disabled~label,.form-check-input:disabled~.form-check-label,.form-check-input[disabled]~.form-check-label {
  cursor:default;
  opacity:.4}
#mc-form.form .form-field-input .mc-checkbox .value [data-theme=dark] input[type=checkbox],[data-theme=dark] #mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox],[data-theme=dark] .form-check-input {
  --sinch-form-check-input-checked-bg-color:#2977FF;
  --sinch-form-check-input-checked-border-color:#2977FF}
.form-check-inline {
  display:inline-block;
  margin-right:1rem}
.btn-check,.chip-check {
  position:absolute;
  clip:rect(0,0,0,0);
  pointer-events:none}
#mc-form.form .submit .btn-check:disabled+button[type=submit],#mc-form.form .submit .btn-check[disabled]+button[type=submit],#mc-form.form .submit .chip-check:disabled+button[type=submit],#mc-form.form .submit .chip-check[disabled]+button[type=submit],.btn-check:disabled+.btn,.btn-check:disabled+.chip,.btn-check[disabled]+.btn,.btn-check[disabled]+.chip,.chip-check:disabled+.btn,.chip-check:disabled+.chip,.chip-check[disabled]+.btn,.chip-check[disabled]+.chip {
  pointer-events:none;
  filter:none;
  opacity:.4}
#mc-form.form .form-field-input .mc-checkbox .value [data-theme=dark] input:checked[type=checkbox],[data-theme=dark] #mc-form.form .form-field-input .mc-checkbox .value input:checked[type=checkbox],[data-theme=dark] .form-check-input:checked[type=checkbox] {
  --sinch-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e")}
#mc-form.form .form-field-input .mc-checkbox .value [data-theme=dark] input[type=checkbox]:checked[type=radio],[data-theme=dark] #mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:checked[type=radio],[data-theme=dark] .form-check-input:checked[type=radio] {
  --sinch-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23000000'/%3e%3c/svg%3e")}
#mc-form.form .form-field-input .mc-checkbox .value [data-theme=dark] input[type=checkbox]:indeterminate,[data-theme=dark] #mc-form.form .form-field-input .mc-checkbox .value input[type=checkbox]:indeterminate,[data-theme=dark] .form-check-input[type=checkbox]:indeterminate {
  --sinch-form-check-bg-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e")}
#mc-form.form .form-field-input select,.form-select {
  --sinch-form-select-bg-img:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.29289 5.29289C3.68342 4.90237 4.31658 4.90237 4.70711 5.29289L8 8.58579L11.2929 5.29289C11.6834 4.90237 12.3166 4.90237 12.7071 5.29289C13.0976 5.68342 13.0976 6.31658 12.7071 6.70711L8.70711 10.7071C8.31658 11.0976 7.68342 11.0976 7.29289 10.7071L3.29289 6.70711C2.90237 6.31658 2.90237 5.68342 3.29289 5.29289Z' fill='%234B575E'/%3e%3c/svg%3e");
  display:block;
  width:100%;
  padding:.4375rem 2.5rem .4375rem 1rem;
  font-size:1rem;
  font-weight:400;
  line-height:1.5;
  color:var(--sinch-body-color);
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background-color:var(--sinch-input-bg);
  background-image:var(--sinch-form-select-bg-img),var(--sinch-form-select-bg-icon,none);
  background-repeat:no-repeat;
  background-position:right 1rem center;
  background-size:16px 16px;
  border:var(--sinch-border-width) solid var(--sinch-neutral-border-color);
  border-radius:1rem;
  transition:border-color .2s ease-in-out,box-shadow .2s ease-in-out,outline-offset .2s ease-in-out}
@media (prefers-reduced-motion:reduce) {
  #mc-form.form .form-field-input select,.form-select {
  transition:none}
}
#mc-form.form .form-field-input select:focus-visible,.form-select:focus-visible {
  outline:var(--sinch-focus-ring-color) solid var(--sinch-focus-ring-width);
  outline-offset:var(--sinch-focus-ring-offset)}
#mc-form.form .form-field-input select[multiple],#mc-form.form .form-field-input select[size]:not([size="1"]),.form-select[multiple],.form-select[size]:not([size="1"]) {
  padding-right:1rem;
  background-image:none}
#mc-form.form .form-field-input select:disabled,.form-select:disabled {
  background-color:var(--sinch-input-bg);
  opacity:.4}
#mc-form.form .form-field-input select:-moz-focusring,.form-select:-moz-focusring {
  color:transparent;
  text-shadow:0 0 0 var(--sinch-body-color)}
#mc-form.form .form-field-input [data-theme=dark] select,[data-theme=dark] #mc-form.form .form-field-input select,[data-theme=dark] .form-select {
  --sinch-form-select-bg-img:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.29289 5.29289C3.68342 4.90237 4.31658 4.90237 4.70711 5.29289L8 8.58579L11.2929 5.29289C11.6834 4.90237 12.3166 4.90237 12.7071 5.29289C13.0976 5.68342 13.0976 6.31658 12.7071 6.70711L8.70711 10.7071C8.31658 11.0976 7.68342 11.0976 7.29289 10.7071L3.29289 6.70711C2.90237 6.31658 2.90237 5.68342 3.29289 5.29289Z' fill='%23626C73'/%3e%3c/svg%3e")}
#mc-form.form .form-field-input .field-label,.form-label {
  margin-bottom:.25rem;
  font-size:1rem;
  line-height:1.5rem;
  font-weight:600;
  color:var(--sinch-accent)}
#mc-form.form .form-field-input [disabled] .field-label,[disabled] #mc-form.form .form-field-input .field-label,[disabled] .form-label {
  opacity:.4}
#mc-form.form .submit button[type=submit],.btn {
  --sinch-btn-padding-x:1rem;
  --sinch-btn-padding-y:0.375rem;
  --sinch-btn-font-size:1rem;
  --sinch-btn-font-weight:600;
  --sinch-btn-line-height:1.5;
  --sinch-btn-color:#000000;
  --sinch-btn-bg:transparent;
  --sinch-btn-border-width:2px;
  --sinch-btn-border-color:transparent;
  --sinch-btn-border-radius:1rem;
  --sinch-btn-hover-border-color:transparent;
  --sinch-btn-arrow-img:url("data:image/svg+xml,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.29289 2.29289C8.68342 1.90237 9.31658 1.90237 9.70711 2.29289L14.7071 7.29289C15.0976 7.68342 15.0976 8.31658 14.7071 8.70711L9.70711 13.7071C9.31658 14.0976 8.68342 14.0976 8.29289 13.7071C7.90237 13.3166 7.90237 12.6834 8.29289 12.2929L12.5858 8L8.29289 3.70711C7.90237 3.31658 7.90237 2.68342 8.29289 2.29289Z' fill='%23000'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M1 8C1 7.44772 1.44772 7 2 7H14C14.5523 7 15 7.44772 15 8C15 8.55228 14.5523 9 14 9H2C1.44772 9 1 8.55228 1 8Z' fill='%23000'/%3e%3c/svg%3e");
  display:inline-block;
  padding:var(--sinch-btn-padding-y) var(--sinch-btn-padding-x);
  font-family:var(--sinch-btn-font-family);
  font-size:var(--sinch-btn-font-size);
  font-weight:var(--sinch-btn-font-weight);
  line-height:var(--sinch-btn-line-height);
  color:var(--sinch-btn-color);
  text-align:center;
  text-decoration:none;
  text-transform:unset;
  vertical-align:middle;
  cursor:pointer;
  -webkit-user-select:none;
  -moz-user-select:none;
  user-select:none;
  background-color:var(--sinch-btn-bg);
  border:var(--sinch-btn-border-width) solid var(--sinch-btn-border-color);
  border-radius:var(--sinch-btn-border-radius);
  transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out,box-shadow .2s ease-in-out,outline .2s ease-in-out,outline-offset .2s ease-in-out}
@media (prefers-reduced-motion:reduce) {
  #mc-form.form .submit button[type=submit],.btn {
  transition:none}
}
@media (hover:hover) and (pointer:fine) {
  #mc-form.form .submit a:hover button[type=submit]:not(a),#mc-form.form .submit button:hover button[type=submit]:not(button),#mc-form.form .submit button[type=submit]:hover,.btn:hover,a:hover #mc-form.form .submit button[type=submit]:not(a),a:hover .btn:not(a),button:hover #mc-form.form .submit button[type=submit]:not(button),button:hover .btn:not(button) {
  text-decoration:none;
  background-color:var(--sinch-btn-hover-bg);
  border-color:var(--sinch-btn-hover-border-color)}
#mc-form.form .submit .btn-check+button[type=submit]:hover,.btn-check+.btn:hover {
  color:var(--sinch-btn-color);
  background-color:var(--sinch-btn-hover-bg);
  border-color:var(--sinch-btn-hover-border-color)}
}
#mc-form.form .submit button[type=submit]:focus-visible,.btn:focus-visible {
  outline:var(--sinch-focus-ring-color) solid var(--sinch-focus-ring-width);
  outline-offset:var(--sinch-focus-ring-offset)}
#mc-form.form .submit .btn-check:focus-visible+button[type=submit],.btn-check:focus-visible+.btn {
  outline:var(--sinch-focus-ring-color) solid var(--sinch-focus-ring-width);
  outline-offset:var(--sinch-focus-ring-offset)}
#mc-form.form .submit .btn-check:checked+button[type=submit],#mc-form.form .submit :not(.btn-check)+button[type=submit]:active,#mc-form.form .submit button.active[type=submit],#mc-form.form .submit button.show[type=submit],#mc-form.form .submit button[type=submit]:first-child:active,.btn-check:checked+.btn,.btn.active,.btn.show,.btn:first-child:active,:not(.btn-check)+.btn:active {
  background-color:var(--sinch-btn-active-bg);
  border-color:var(--sinch-btn-active-border-color)}
#mc-form.form .submit .btn-check:checked+button[type=submit]:focus-visible,#mc-form.form .submit :not(.btn-check)+button[type=submit]:active:focus-visible,#mc-form.form .submit button.active[type=submit]:focus-visible,#mc-form.form .submit button.show[type=submit]:focus-visible,#mc-form.form .submit button[type=submit]:first-child:active:focus-visible,.btn-check:checked+.btn:focus-visible,.btn.active:focus-visible,.btn.show:focus-visible,.btn:first-child:active:focus-visible,:not(.btn-check)+.btn:active:focus-visible {
  outline:var(--sinch-focus-ring-color) solid var(--sinch-focus-ring-width);
  outline-offset:var(--sinch-focus-ring-offset)}
#mc-form.form .submit .btn-check:checked:focus-visible+button[type=submit],.btn-check:checked:focus-visible+.btn {
  outline:var(--sinch-focus-ring-color) solid var(--sinch-focus-ring-width);
  outline-offset:var(--sinch-focus-ring-offset)}
#mc-form.form .submit button.disabled[type=submit],#mc-form.form .submit button[type=submit]:disabled,#mc-form.form .submit fieldset:disabled button[type=submit],.btn.disabled,.btn:disabled,fieldset:disabled #mc-form.form .submit button[type=submit],fieldset:disabled .btn {
  pointer-events:none;
  opacity:.4}
#mc-form.form .submit button[type=submit],.btn.btn-secondary {
  --sinch-btn-color:#FFFFFF;
  --sinch-btn-bg:#1860F0;
  --sinch-btn-border-color:#1860F0;
  --sinch-btn-active-bg:#1750C2;
  --sinch-btn-active-border-color:#1750C2;
  --sinch-btn-hover-bg:#2977FF;
  --sinch-btn-hover-border-color:#2977FF}
#mc-form.form .submit [data-theme=dark] button[type=submit],[data-theme=dark] #mc-form.form .submit button[type=submit],[data-theme=dark] .btn.btn-secondary {
  --sinch-btn-color:#FFFFFF;
  --sinch-btn-bg:#2977FF;
  --sinch-btn-border-color:#2977FF;
  --sinch-btn-active-bg:#1750C2;
  --sinch-btn-active-border-color:#1750C2;
  --sinch-btn-hover-bg:#1860F0;
  --sinch-btn-hover-border-color:#1860F0}
#mc-form.form {
  overflow:hidden;
  padding:0 .25rem}
#mc-form.form .form-field-input.half-page {
  width:50%;
  padding:0 .5rem}
#mc-form.form .form-field-input .mc-checkbox .value {
  display:flex;
  gap:.5rem}
#mc-form.form .form-field-input .mc-checkbox .value label {
  font-size:.875rem;
  line-height:1.25rem;
  margin-top:.25em}
#mc-form.form .submit {
  margin-top:1rem}
